@charset "utf-8";
/* CSS Document */

#navigation
{
	width: 488px;
	height: 30px;
	margin-left: 1.70em;
}

#navigation ul
{
	margin: 0;
	padding: 0;
	height: 12px;
}

#navigation ul li 
{
	position: relative;
	float: left;
	list-style: none;
}

#navigation ul li a
{
	display: block;
	list-style: none;
}

#navigation ul li span
{
	display: none;
}

#navigation li#home a
{
	background: url(../grfx/nav.gif) 0.00em 0.00em no-repeat;
	width: 54px;
	height: 12px;
}

#navigation li#home a:hover
{
	background: url(../grfx/nav.gif) 0.00em -1.20em no-repeat;
	width: 54px;
	height: 12px;
}

#navigation li#about a
{
	background: url(../grfx/nav.gif) -28.80em -0.00em no-repeat;
	width: 75px;
	height: 12px;
}

#navigation li#about a:hover
{
	background: url(../grfx/nav.gif) -28.80em -1.20em no-repeat;
	width: 75px;
	height: 12px;
}

#navigation li#clients a
{
	background: url(../grfx/nav.gif) -45.00em -0.00em no-repeat;
	width: 96px;
	height: 12px;
}

#navigation li#clients a:hover
{
	background: url(../grfx/nav.gif) -45.00em -1.20em no-repeat;
	width: 96px;
	height: 12px;
}

#navigation li#portfolio a
{
	background: url(../grfx/nav.gif) -20.80em -0.00em no-repeat;
	width: 83px;
	height: 12px;
}

#navigation li#portfolio a:hover
{
	background: url(../grfx/nav.gif) -20.80em -1.20em no-repeat;
	width: 83px;
	height: 12px;
}

#navigation li#products a
{
	background: url(../grfx/nav.gif) -5.10em -0.00em no-repeat;
	width: 82px;
	height: 12px;
}

#navigation li#products a:hover
{
	background: url(../grfx/nav.gif) -5.10em -1.20em no-repeat;
	width: 82px;
	height: 12px;
}

#navigation li#services a
{
	background: url(../grfx/nav.gif) -12.80em -0.00em no-repeat;
	width: 80px;
	height: 12px;
}

#navigation li#services a:hover
{
	background: url(../grfx/nav.gif) -12.80em -1.20em no-repeat;
	width: 80px;
	height: 12px;
}

#navigation li#contact a
{
	background: url(../grfx/nav.gif) -36.40em -0.00em no-repeat;
	width: 89px;
	height: 12px;
}

#navigation li#contact a:hover
{
	background: url(../grfx/nav.gif) -36.40em -1.20em no-repeat;
	width: 89px;
	height: 12px;
}
